<?php

/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010 - 2012 MailBeez

  inspired und in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
 */

mh_define('MAILBEEZ_VIEW_VERSION_CHECK_TITLE', 'Versionspruefung Grundsystem');
mh_define('MAILBEEZ_VIEW_VERSION_CHECK_DESCRIPTION', 'version check');

mh_define('MAILBEEZ_VIEW_VERSION_CHECK_NOTIFICATION_TITLE', 'Versions-Pr&uuml;fung');
mh_define('MAILBEEZ_VIEW_VERSION_CHECK_NOTIFICATION_SUMMARY', 'Neue MailBeez Version %s - zum updaten hier klicken');
mh_define('MAILBEEZ_VIEW_VERSION_CHECK_NOTIFICATION', 'Die neue MailBeez Version %s steht bereit - jetzt updaten!');

?>